package com.ruoyi.system.mapper;


import com.ruoyi.system.domain.CashOutStatus;

import java.util.List;

/**
* @author 86180
* @description 针对表【cash_out_status】的数据库操作Mapper
* @createDate 2023-06-25 11:15:52
* @Entity generator.CashOutStatus
*/
public interface CashOutStatusMapper {

    void addUserIdColumn();

    List<CashOutStatus> selectAll();

    void updateList(List<CashOutStatus> list);
}




